/* 
    Document   : panoramagalerie
    Created on : 22.10.2010, 21:40:24
    Author     : sroesler
    Description:
        Purpose of the stylesheet follows.

   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
#panoramagalerie_bild,
.head_img
{
    position: absolute;
    margin: -18px -15px 5px -14px;
}
.head_img_pos_2
{
    left: 380px;
}
.head_img_pos_3_2
{
    left: 259px;
}
.head_img_pos_3_3
{
    left: 504px;
}
#panoramagalerie_bild2_1,
#panoramagalerie_bild3_1
{
    float: left;
    margin: -18px 0px 5px -14px;
}
#panoramagalerie_bild3_2
{
    float: left;
    margin: -18px 1px 5px 5px;
}
#panoramagalerie_bild2_2,
#panoramagalerie_bild3_3
{
    float: left;
    margin: -18px -15px 5px 5px;
}
#panoramagalerie_steuerung
{
    float: right;

}
#panoramagalerie_navi
{
    display: block;
    border-top: 172px solid #FFFFFF;
    margin: 0px -15px 15px -14px;
    padding: 0 15px 0 14px;
    background-color: #7a003f;
    color: #FFFFFF;
}

